# Generated by Django 3.1.2 on 2020-11-15 08:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blogpost', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='blogpost',
            name='writer',
            field=models.CharField(max_length=50),
        ),
    ]
